
/* ie6.css */

#navSecondary {
	overflow: hidden;
}

#searchBar button {
	margin-top: 0;
}

#searchBar input.text {
	margin-top: 0;
}

#navUtility button {
	margin-top: 0;
}

#navUtility input.text {
	margin-top: 0;
}

#contentTop #slide1 #tagLineDefault {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://common.sutterhealth.org/siteDesign/images/standard/bg_contentTop_h2.png',sizingMethod='image');
	background-image: none;
}

#contentTop #tagLine {
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://common.sutterhealth.org/siteDesign/images/standard/bg_contentTop_h2.png',sizingMethod='image');*/
	background-image: none;
}

.home #contentMiddle .threeCol {
	height: 20em;
}

.home #content .threeCol div {
	overflow: hidden;
}

#left.sidebar, #right.sidebar {width: 159px; overflow: hidden; } /* Corrects layout problem due to IE6's poor handling of overflow and negative margins. */

a.button {
	width: 11em;
}


#index-01 #contentMiddle div {
	height: 190px;
}

#index-01 #contentMiddle ul li {
	margin-bottom: 0;
}

.home #content ul.links li  { /* Fixes extra white-space between list-items */
	height: 1%;
}

/* Slide Show */
.jshowoff div {	
	width:532px;
	overflow:hidden;
	}

.jshowoff {
	height:1px;
}

.jshowoff div.jshowoff-slidelinks {
	margin-top:-30px;
	display:block;
	float:right;
	width:auto;
	margin-right:5px;
	}

.jshowoff-slidelinks a {
	float:left;
	display:block;
	}

div.jshowoff-controls {
	margin-left:0;
	padding-left:0;
	}

.jshowoff-controls a {
	padding: 0 0 0 10px;
	float: left;
	font-weight:bold;
	width:14px;
	margin-top:7px;
	margin-left:5px;
	}
/* End Slide Show */
/*
#index-04 #contentMiddle div {
	height: 220px;
}
*/

/*#index-04 #contentMiddle div li {
	height: 1%;
}*/



